GMKPATH = ..
include $(GMKPATH)/Makefile.config

CFLAGS = -I.. -I../nlib $(COPT)

LIBOBJS = ../libfwssl.a
SSLOBJS = sslfunc.o
ALLOBJS = $(SSLOBJS) $(LIBOBJS)

all: $(ALLOBJS)

$(LIBOBJS): $(SSLOBJS)
	$(OFWTKAR)
